#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-19464341f218f0184a34d79b2db1d3ab

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/recaptcha-0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-604e06c73bb1252d3bd993e017cec57c
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         xhtml-3000.2.1-c15f9c980052392611925ff142433273
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
